@font-face{
font-family:amiri;
src:url('lfl/res/amiri.woff');
font-display: swap;
}

.r{
    direction: rtl;
}

.l{
    direction: ltr;
}

.or{list-style: arabic-indic;}

#root{
    font-family: Arial, Amiri;
    max-width:680px;
    margin: 0 auto;
}

h1{
    font-size:2em;
    font-weight:400;
    text-align:center;
    line-height:1.8
}

h2{color:brown; font-weight:bold; font-size:1.5em; line-height:normal;}

ul{padding-inline-start: 28px;}

li{
    font-size:1.5em;
    margin-bottom:0.3em;
    color:#444;
}

p{
    color:#444;
    font-size:1.5em;
    line-height:normal;
}

em{
    color:red;
    font-style: normal;
    text-shadow: 1px 1px #cccccc;

}
a{
    color: #228b22;
    text-decoration: none;
}

#mn{
    width:2em;
    cursor: pointer;
    position: fixed;
    top:8px;
}

.ph{
    width:0.8em;
}

.tdt_menu{
    background:#f8f8f8;
    font-size:20px;
    position:fixed;
    width:320px;
    top:1px;
    left:1px;
    max-height:99vh;
    overflow:scroll;
    box-shadow: 2px 2px 8px #ccc;
    transition:top 0.3s ease;
    z-index: 99;
}
.info{
    display: none;
}

.tdt_menu_item{
    padding:2px;
    cursor:pointer;
    font-family:Arial, Amiri;
    line-height:1;
    border-top:1px solid #cccccc;
    color:#228b22;
    font-size:24px;
    padding: 18px 12px 18px 12px;
}

.tdt_menu_item:hover{
    background: #eee;
}

.tdt_menu_item svg{
    vertical-align:bottom;
    height:24px;
    width:24px;
}
.tdt_menu_item button{
    cursor:pointer;
    padding:6px 18px;
}

.flg{
    display:inline-block;
    padding: 0 12px;
}

.c{
    text-align: center;
}

.c img{
    max-width: 100%;
}

iframe {
    width: 500px;
    height: 280px;
    display: block;
    margin: 10px auto;
    border-radius: 8px;
}

@media screen and (orientation:portrait){

iframe {
    width: 100%;
    height: 240px;
    display: block;
    margin: 10px auto;
    border-radius: 8px;
}

}
